/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body {
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#949494;
	min-width:1000px;
}
html, body { height:100%;}

a {
	color:#0000C6; 
	outline:none;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
.produits-image{
	padding-top:5px;
	text-align:center;
}
.entrepot-image{
	padding-top:5px;
	text-align:center;
}
.wrapper.entrepot-image img {
	margin: 5px;
}

.logo{
	position:absolute;
	margin-left:-250px;
	z-index:-10000;
}

/* Global Structure ============================================================= */
.main {
	margin: 0 auto;
	width: 1000px;
	z-index: 10000;
}

	/* Header */
	header{
	height:130px;
	position:relative;
	z-index:1000;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}
	
	
	/* Content */
	section#content {
	margin-top:20px;
	z-index: -100;
	}			
	/* Footer */
	footer{
		height:38px;
	}
.clear { clear:both;}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-catalogue { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}

.container {
	width:100%;
}
/*======= layout =======*/
#page1 header .col-1 {
	width:590px;
	float: right;
	margin-right:2.5px;
}
#page1 header .col-2 {
	width:600px;
	float: right;
}
#page1 header .col-1 .col-1 {
	width:590px;
}
#page1 #content .col-1 {width:300px;}
#page1 #content .col-2 { width:950px;}
#page1 #content .col-2 .col-1 { width:316px;}

.col-index {
	width:933px;
	float:left;
}
.col-produits {
	width: 235px;
	float:left;
}
.col-produits_XL {
	width: 705px;
	float:left;
}
.col-contact {
	width: 315px;
	float:left;
}
.col-fournisseur {
	width: 315px;
	float:left;
}
.col-inspection {
	width: 315px;
	float:left;
}
.col-nouvelles {
	width: 475px;
	float:left;
}
.wraptocenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 420px;
  height: 90px;
}
.wraptocenter * {
  vertical-align: middle;
}

/*=================================================================================================================== header =====*/
h1 {
	position:absolute;
	background-image: url(../images/logo2.png);
	margin-left:-250px;
	background-repeat: no-repeat;
	z-index:-10000;
}
	h1 a {
	display:block;
	height:126px;
	width:1500px;
	text-indent:-5000px;
	}
h2 {
    font-size: 13px;
    line-height: 1.2307em;
    color: #000000;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    font-weight: bold;
    text-align: center;
}
	h2 span {
		display:block;
		margin-top:-10px;
	}
h3{
	font-size:24px;
	line-height:1.2307em;
	color:#000000;
	padding:0 0 0 0;
	margin:0 0 0 0;
	font-weight:normal;
	text-align:center;
}
h4{
	font-size:12px;
	line-height:1.2307em;
	color:#000000;
	padding:10px 0 0 45px;
	margin:0 0 0 0;
	font-weight:normal;
	text-align:left;
}
h5{
	font-size:12px;
	line-height:14px;
	color:#000000;
	font-weight:normal;
	text-align:center;
}
h5 a {
	color:#0000c6;
}
h6{
	font-size:20px;
	line-height:1.2307em;
	color:#F00;
	font-weight:normal;
	text-align:center;
}
h7 {
	font-size:13px;
	line-height:14px;
	color:#000000;
	font-weight: normal;
	text-align:center;
}
.contact-email{
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
}
.fournisseur{
	text-align:center;
}
.uppercase {
	text-transform:uppercase;
	font-size:13px;
}

/*=============================================================================== sub-menu =====*/
.sub-menu {
	float:right;
	margin-right:0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
	.sub-menu li {
	float:left;
	line-height:13px;
	font-size:11px;
	padding:20px 5px 0 5px;
	}
		.sub-menu li a {
			display:block;
			color:#0000c6;
			text-decoration:none;
		}
			.sub-menu li a:hover {
				background:#0000c6;
				color:#ffffff;
				display:block; 
				padding:0;
				border-radius:4px;
	    			-moz-border-radius:4px;
	    			-webkit-border-radius:4px;
			}
	.sub-menu .first {
		background:none;
	}

/*=================================================================================================================== Crumbs =====*/

#crumbs {
	padding:5px 0 5px 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000;
}
#crumbs a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #0000c6;
}

/*=============================================================================== boxes =====*/
.box {
	background:#ededed;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .2);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .2);
	position:relative;
	padding:38px 0px 42px 20px;
	margin:0 4px 10px 4px;
	border: thin solid #a6a6a6;
}

.box1 {
	background:#ffffff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .2);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .2);
	position:relative;
	padding:15px 18px 17px 19px;
	margin:12px;
	width:250px;
}
.box-produits {
	background:#ffffff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .2);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .2);
	position:relative;
	padding:10px;
	margin:12px;
	width:190px;
	height:130px;
}
.box-produits-liste {
	background:#ffffff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .2);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .2);
	position:relative;
	padding:10px;
	margin:12px;
	width:190px;
	height:30px;
}
.box-contact {
	background:#ffffff;
	position:relative;
	padding:10px 10px 10px 10px;
	margin:12px 12px 12px 12px;
	width:280px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .2);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .2);
}
.box-fournisseur {
	background:#ffffff;
	position:relative;
	padding:10px 10px 10px 10px;
	margin:12px 12px 12px 12px;
	width:280px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .2);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .2);
}
.box-inspection {
	background:#ffffff;
	position:relative;
	padding:10px 10px 10px 10px;
	margin:12px 12px 12px 12px;
	width:280px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .2);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .2);
}
.box-table-inspection {
	background:#ffffff;
	position:relative;
	padding:10px 10px 10px 10px;
	margin:12px 12px 12px 12px;
	width:900px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .2);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .2);
}
.box-services {
	background:#ffffff;
	position:relative;
	padding:10px 10px 10px 10px;
	margin:12px 12px 12px 12px;
	width:280px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .2);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .2);
}
.box-profil {
	background:#ffffff;
	position:relative;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .2);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .2);
	padding:15px 18px 17px 19px;
	margin:12px;
	width:890px;
}
.box-ingenierie {
	background:#ffffff;
	position:relative;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .2);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .2);
	padding:15px 18px 17px 19px;
	margin:12px;
	width:890px;
}
.box-nouvelles {
	background:#ffffff;
	position:relative;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .2);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .2);
	padding:15px 18px 17px 9px;
	margin:12px;
	width:420px;
}
.box-projets {
	background:#ffffff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .2);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .2);
	position:relative;
	padding:10px;
	margin:12px;
	width:190px;
	height:130px;
}
.box-ressources {
	background:#ffffff;
	position:relative;
	padding:10px 10px 10px 10px;
	margin:12px 12px 12px 12px;
	width:280px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .2);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .2);
}
.box-saviez-vous {
	background:#E87600;
	position:relative;
	padding:10px 10px 10px 10px;
	margin:12px 12px 12px 12px;
	width:280px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .2);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .2);
}

/*==================Tables===============================*/
table {
	margin-right: auto;
	margin-left: auto;
	border-collapse:collapse;
}

th {
	font-size:13px;
	color:#000000;
	font-weight:bold;
	padding: 15px;
}

td {
	font-size:13px;
	color:#000000;
	font-weight: normal;
	padding: 5px 10px;
}
/*=============================================================================== lists =====*/
.list {
	padding:5px 0 6px 0;
}
	.list ul {width:100%;}
	.list li {
		background:none;
		font-size:11px;
		line-height:30px;
		height:36px;
		margin-bottom:-6px;
		overflow:hidden;
		text-align:left;
	}
		.list li a {
			display:block;
			color:#0000c6;
			text-transform:uppercase;
			padding:2px 0 0 0px;
			text-decoration:none;
		}
			.list li a:hover {
				color:#fff;
			}
	.list li:hover {
		background:#0000c6;
	}

/*=================================================================================================================== footer =====*/
footer p {
	float:left;
	padding:0 0 0 0;
	color:#000;
	font-weight:bold;
	line-height:16px;
	padding:9px 0 0 75px;
}
	footer p a {
		color:#000;
		text-decoration:none;
	}
		footer p a:hover {
			text-decoration:underline;
		}
/*=============================================================================== footer-menu =====*/
.footer-menu {
	padding:7px 36px 0 0;
	float:right;
}
	.footer-menu li {
		float:left;
		line-height:16px;
		padding:0 7px 0 8px;
	}
		.footer-menu li a {
			display:block;
			text-decoration:none;
			color:#000;
			font-weight:bold;
		}
			.footer-menu li a:hover {
				text-decoration:underline;
			}
	.footer-menu .first {
		background:none;
	}
	/*==========================================*/
/* The Nivo Slider styles */
#slideshow {
	width:480px;
	height:205px;
	overflow:hidden;
	margin-right:20px;
	margin-left:75px;
	float:left;
	margin-bottom: auto;
}

span.dropt {border-bottom: thin dotted;}
span.dropt:hover {text-decoration: none; background: none; z-index: 6; }
span.dropt span {position: absolute; left: -9999px;
  margin: 20px 0 0 0px; padding: 3px 3px 3px 3px;
   z-index: 6;}
span.dropt:hover span {left: 2%; background: #ffffff;} 
span.dropt span {position: absolute; left: -9999px;
  margin: 4px 0 0 0px; padding: 3px 3px 3px 3px; 
  }
span.dropt:hover span {margin: -55px 0 0 220px; background: none; z-index:6;}
